# eimgview

create and view eps-file of an image

#### Synopsis

eimgview(matrix[,colorMap[,epsFileName]])

#### Parameter(s)

matrix :

matrix for image

if colorMap=-1 then

matrix is filled with RGB values

(value=R*2^16+G*2^8+B and R,G,B are integer of 0:255)

else

matrix is filled with indices of colorMap

or a string of filename of a JPEG-file

colorMap :

own colormap

default:colorMap=ecolors(eImageDefaultColorMap)

epsFileName :

default=eFileName

Close